/* CSS Document */

p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#CCCCCC;
	line-height: inherit;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: lighter;
	color: #000000;
	padding-left: 5px;
	height: 2px;
}
.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #CCCCCC;
	display: block;
	width: 130px;
	text-align: center;
	text-decoration: none;
	text-indent: 5px;
}
.navigation:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	display: block;
	width: 130px;
	text-align: center;
	text-decoration: none;
	text-indent: 5px;
}
.navigation_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #F1F4FB;
	background-color: #990000;
	text-align: inherit;
	text-decoration: none;
	text-indent: 0px;
}
.tabela {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	color: #000099;
	border-top-color: #D5D5D5;
	border-right-color: #D5D5D5;
	border-bottom-color: #D5D5D5;
	border-left-color: #F87555;
	vertical-align: top;
}
